/*
reset css
------------------------------*/
html{overflow-y:scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,p,fieldset,div,iframe,caption,hr,table,tr,th,td{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,p,li,dl,dt,dd,caption,address,th,td,b,small{word-break:normal;word-wrap:break-word;}
ul li,ol li{list-style:none;}
caption{text-align:left;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
img,abbr,acronym,fieldset{border:none;}
hr,legend{display:none;}
em{font-weight:bold;}
input,textarea,select{margin:0;}
input,label,button,select{vertical-align:middle;}
img{vertical-align:bottom;}
object,embed{vertical-align:top;}
iframe{border:0;}
table,caption,th,td{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
/*clear float*/
div:after{content:".";clear:both;display:block;height:0;font-size:0;visibility:hidden;}
div{display:inline-block;}
/*\*/
* html div{height:0;}
div{display:block;}
/**/
/*fix IE U-6*/
* html input{margin-bottom:1px;}
* html br{letter-spacing:0;}
* html ol li{display:list-item;}
/*fix IE 7*/
*:first-child+html input{margin:0;}
*:first-child+html body,*:first-child+html br{letter-spacing:0;}
*:first-child+html ol li{display:list-item;}

/*ページアンカー*/
.pganc{display:block;height:0;font-size:0;visibility:hidden;overflow:hidden;}

/*
base font
------------------------------*/
body{line-height:1.3;/*background:#f5f6f7;*/text-shadow:1px 1px 0px rgba(255,255,255,0.3);}
body{font-family: "メイリオ",Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode",Arial,Verdana,sans-serif;}
input,textarea{font-family: "メイリオ",Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode",Arial,Verdana,sans-serif;}
body,input,textarea,h1,h2,h3,h4,h5,h6{font-size:small;}
body,input,select,textarea{color:#333;}
a{color:#00f;}
a:hover{color:#e71a18;}



/*レイアウト*/

#wrapper{
text-align:center;
background:#f2f0f0;
}

#contents{
margin:0 auto;
width:890px;
height:auto;
border:1px solid #ccc;
background:#fff;
}

#logo{
margin:10px 0 0 20px;
text-align:left;
}

.head_img{
margin:20px 0;
}

.head_img p{
margin:20px 0;
}


.contents_img{
margin:20px 0;
}

.contents_img_l{
margin:5px 0 20px 10px;
text-align:left;
}

.contents_txt{
margin:20px 0 20px 150px;
text-align:left;
line-height:140%;
}

.contents_txt_r{
margin:0 10px 5px 0;
text-align:right;
line-height:140%;
}

.btn_wrapper{
margin:30px auto 40px auto;
width:600px;
height:84px;
}

.btn_left{
float:left;
width:300px;
height:84px;
text-align:center;
}

.btn_righr{
float:right;
width:300px;
height:84px;
text-align:center;
}


.pplan_wrapper_tasa{
margin:30px 0 40px 120px;
width:680px;
height:auto;
border:1px dotted #ccc;
background:url(/account/template/tasa/back01.gif);
background-repeat:repeat-x;
background-position:bottom center;
}

.pplan_wrapper_zeus{
margin:30px 0 40px 120px;
width:680px;
height:auto;
border:1px dotted #ccc;
background:url(/account/template/tasa/back02.gif);
background-repeat:repeat-x;
background-position:bottom center;
}

.pplan_left{
float:left;
width:150px;
height:130px;
text-align:center;
}

.pplan_right{
float:right;
width:530px;
height:130px;
text-align:left;
}

.pplan_right p.pplan_ttl{
text-align:left;
font-size:20px;
font-weight:bold;
color:#666;
}

.pplan_right p.pplan_ttlz{
text-align:left;
font-size:20px;
font-weight:bold;
color:#0959ae;
}


.pplan_right p.pplan_txt{
margin:5px 10px 0 0;
text-align:left;
font-size:12px;
color:#666;
line-height:140%;
}


.inq_wrapper{
margin:30px auto 40px 245px;
width:550px;
height:auto;
}

.inq_left{
margin-bottom:10px;
float:left;
width:150px;
height:100px;
text-align:center;
line-height:140%;
}


.inq_right{
margin-bottom:10px;
float:right;
width:400px;
height:100px;
text-align:left;
line-height:140%;
}

/*-- ボタン --*/
